6.0.0-git
2021-01-18

[#10848] Make cache_lifetime for Service_Weather configurable
Summary Make cache_lifetime for Service_Weather configurable
Queue Horde Framework Packages
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester arjen+horde (at) de-korte (dot) org
Created 2011-12-08 (3329 days ago)
Due
Updated 2011-12-09 (3328 days ago)
Assigned
Resolved 2011-12-09 (3328 days ago)
Milestone
Patch Yes

History
2011-12-09 15:38:18 Git Commit Comment #3 Reply to this comment
Changes have been made in Git for this ticket:

Need to add cachelifetime to each provider's configsection.
Bug: 10848

  1 files changed, 8 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/9c76acf5e306e3a1661d80a60abd9dd38adb7053
2011-12-09 12:31:06 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-12-09 12:30:36 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Make the lifetime of cached weather information configurable 
(Arjen de Korte, Request #10848).

  4 files changed, 8 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/f1119550310e835e233a80bafa4cc359e83d1a30
2011-12-08 21:24:16 arjen+horde (at) de-korte (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Make cache_lifetime for Service_Weather configurable
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ Yes
New Attachment: weather_cache_lifetime.diff Download
Reply to this comment
Make the lifetime of cached weather information configurable

Saved Queries